/*body*/

html,body{
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
	width:100%;
	height:auto;
}

html{
	overflow-x:auto;
	height:100%;
	overflow-y:auto;
	}
	
body{
	height:auto;
	min-height:100%;
	min-height:100vh;
	overflow-x:hidden;
}	

/*font general + for wysiwyg*/
p,h1,h2,h3,h4,h5,h6,input,li{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size:12pt;
	line-height:15pt;
	font-weight:500;
	letter-spacing:0px;
	color:#8E8E8E;
	}
	
h1,h2,h3,h4,h5,h6{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size:19pt;
	line-height:25px;
	font-weight:700;
	letter-spacing:0px;
	color:#707070;
	}


.roboto, .roboto p, .roboto h1, .roboto h2, .roboto h3, .roboto h4, .roboto h5, .roboto h6, .roboto input, .roboto li{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	}
	
.raleway, .raleway p, .raleway h1, .raleway h2, .raleway h3, .raleway h4, .raleway h5, .raleway h6, .raleway input, .raleway li{
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	}
		
.noto, .noto p, .noto h1, .noto h2, .noto h3, .noto h4, .noto h5, .noto h6, .noto input, .noto li{
	font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
	}
		
h5{/* menu */
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-size:9pt;
	line-height:12px;
	
	}

h3{/*titres-pages*/
	font-family: 'Droid Serif',Times,Times New Roman, Georgia, serif;
	font-size:20pt;
	line-height:24pt;
	margin-bottom:35px;
	color:#252525;
	}
	

/*couleurs*/
.noir{color:#000;}
.noirBG{background-color:#000;}
.gris0{color:#707070;}
.gris0BG{background-color:#707070;}
.gris1{color:#8E8E8E;}
.gris1BG{background-color:#8E8E8E;}
.gris2{color:#B6B6B6;}
.gris2BG{background-color:#B6B6B6;}
.gris3{color:#F8F8F8;}
.gris4BG{background-color:#E9E9E9;}
.gris5BG{background-color:#D7D7D7;}
.gris3BG,.IsFull{background-color:#F8F8F8;}
.blanc{color:#FFFFFF;}
.blancBG{background-color:#FFFFFF;}
.red{color:#FF0000;}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:#B6B6B6;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#B6B6B6;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color:#B6B6B6;
}